function Quzhi(str){
return document.getElementById(str);
}
function Shuru(Id){
var sl=Quzhi('Shuliang_'+Id).value;
if (sl>0){
	sl=parseInt(sl);
}else{
	sl=0
}
parent.location='/mall/Click.asp?Action=GwSl_sj&Prodid='+Id+'&Sl='+sl;
}
function Jia(Id){
var sl=Quzhi('Shuliang_'+Id).value;
sl=+1//parseInt(sl)+1;
parent.location='/mall/Click.asp?Action=GwSl_sj&Prodid='+Id+'&Sl='+sl;
}
function Jian(Id){
var sl=Quzhi('Shuliang_'+Id).value;
if (sl>0){
	sl=-1//parseInt(sl)-1;
}
parent.location='/mall/Click.asp?Action=GwSl_sj&Prodid='+Id+'&Sl='+sl;
}